//- layout/page.pug
extends layouts/page-nosubheader.pug

block variables
    - var title = TITLE.teachers_list;

//- content
block content
    include pages/teachers-list/section-cards


//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
